
/*#comfortness-jarni-page a{margin:0;padding:0}*/
#comfortness-page {border:solid 1px #FF0000;}

/* Obsah Comfortness */
.comfortness * {border:solid 0px #FF0000;}
.comfortness {padding:40px; width:80%; max-width:1400px; margin:0 auto;}
.comfortness h3 {text-transform:initial; font-size:200%; font-weight:normal;}


/*.row { display: flex; align-items: stretch;  }*/

/* Vitejte */
.comf-row { display: flex; align-items: stretch; clear:both; margin:40px 0; /* oba divy budou mít stejnou výšku */} 
.comf-row h2 {text-align:left; text-transform:initial; font-size:300%; font-weight:bold; margin-bottom:30px; /*padding:0 30px;*/}
.comf-row > div {}
.comf-row > div.comf-right{ flex: 3; display: flex; align-items: center; padding-left:20px;}
.comf-row > div.comf-left { flex: 2; display: flex; align-items: center; padding-right:20px;}
.comf-row > div.text {}

/* Nazor odbornika, Studie */
.comf-row-grid {display:grid; gap:40px; grid-template-columns:1fr 1fr; justify-content: start; margin:40px 0;}
.comf-row-grid > div h3 {text-align:left; padding:0 40px; font-size:200%;}
.comf-row-grid > div p {text-align:left; padding:0 40px;}
.comf-row-grid > div img { padding:40px 0;}


/*.comf-row-grid > div{display:grid; gap:40px; grid-template-columns:repeat(auto-fit, minmax(200px, 1fr));  justify-content: start;}*/

.comfortness-models * {border:solid 0px #FF0000;}
.comfortness-models {}
.comfortness-models .model {position:relative; clear:both; padding:40px; width:80%; max-width:1400px; margin:100px auto 0px auto;}
.comfortness-models .model h3 {text-align:left; padding:60px 40px 100px 40px; font-size:250%;}
.comfortness-models .model p {text-align:left;}
.comfortness-models .model .w65 {padding-right:60px;}
.comfortness-models .model .w35 img{margin:0 0 60px 40px; }

.comfortness-models .model-image {position:relative; clear:both; width:100%; height:1080px; margin:80px auto 100px auto; overflow:hidden;}
.comfortness-models .model-image img{display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:auto; height:1080px; z-index:3;}
.comfortness-models .model-image .title-more{display:inline-block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%);/*width:360px;*/ height:auto; text-align:center; z-index:4; border:dotted 0px #CBCBCB;}
.comfortness-models .model-image .button-fullblack,
.comfortness-models .model-image span {display:block; margin:0 auto; text-align:center;}
.comfortness-models .model-image span {font-weight:normal; font-size:420%; color:#FFF; margin-bottom:40px; text-shadow:0 0 40px #666;}


@media all and (max-width: 1280px) {
.comfortness-models .model-image {height:820px;}
.comfortness-models .model-image img{height:820px;}
}

@media all and (max-width: 980px) {
.comf-row-grid {grid-template-columns: 1fr;}
.comfortness-models .model .w65, .comfortness-models .model .w35 {width:100%; padding:0; margin:0 0 60px 0;}
.comfortness-models .model .w35 img{margin:0 0 60px 0; }
.comfortness-models .model h3 {padding:0 0px 60px 0px; font-size:250%;}
.comfortness-models .model-image {height:760px;}
.comfortness-models .model-image img{height:760px;}

}

@media all and (max-width: 860px) {

}

@media all and (max-width: 580px) {

}


.text-right {
    text-align: right;
}
.text-left {
    text-align: left;
}



.modul-detail-video{
  position:relative; clear:both;
	max-width: 1200px; height:auto;
	background-color:#100;
    margin:40px auto;
    text-align:center;
	}
.modul-detail-video video{
	width: 100%; height:auto;
    z-index: 1;
}
.modul-detail-video .controls-bottom {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 3;
    height: 80%;
    width: 100%;
    opacity: 0;
}
